﻿@charset "utf-8";
/* CSS Document */
@import "framework/form.css";
body {
	margin:0; 
	font:normal 12px/18px arial;

}
a:focus { outline:0;}
#headerbg
{
    padding:15px 0 0 0;
    width:100%;
    background:url(images/pagebg-inner.jpg) repeat-x left top;

}
#headerIndexbg
{
    padding:15px 0 0 0;
    width:100%;
    background:url(images/pagebg.jpg) repeat-x left top;
    
}
form, div, p, ul, li, ol, dl, dd, dt, h1, h2, h3, h4, h5, h6 {margin:0; padding:0; list-style:none;}
h1 {
	font:bold 20px/37px Arial;
	color:#002842;
	margin:5px 0 5px -34px;
	height:48px;
	background:url(images/h1bg.png) no-repeat left top;
	padding-left:60px;

}
h1.nobg {
	font:bold 20px/37px Arial;
	color:#002842;
	
	/*height:48px;
	margin:5px 0 0px -34px;
	padding:0 0 0 60px; */

}

h2 {
	font:bold 16px/32px Arial;
	color:#004f82;
	padding:7px 10px  0;
	margin:5px 0;
	line-height:1.8em;
	text-align:center;

}

a {color:#292929;  font-weight:bold; text-decoration:none;}
a:hover {text-decoration:hover;}
/* Page structure */ 
.wrapper {
	width:972px;
	margin:0 auto;

}
#headerbg .wrapper{ 	background:url(images/header-bg.jpg) no-repeat 0 55px; }
#footer .wrapper{ background:none !important;}

#s-top {
	height:56px;
	padding: 0 7px 0 11px;
}
#s-header {
	
	padding: 10px 11px 0;
}
#s-headerIndex {
	background:url(images/header-bg.jpg) no-repeat center top;
	height:250px;
	padding: 10px 11px 0;
}

a#logo {
	background:url(images/logo.png) no-repeat left top;
	width:190px;
	height:58px;
	display:block;
	float:left;
	text-indent:-9999px;
}
#blog{ background:url(images/blog-right.gif) no-repeat right top; float:left; margin-left:250px;  width:136px; height:56px; }
#blog a {
	background:url(images/shivam-blog.gif) no-repeat left top;
	width:103px;
	height:45px;
	display:block;	
	
}
.call {
	background:url(images/shivam-phone.gif) no-repeat right top;
	white-space:nowrap;
	float:right;
	padding:35px 5px 0 0;
	font-weight:bold;
	color:#fff;
	text-align:right;
}
#menu {
	background:#fefefe url(images/menu.gif) repeat-x left top;
	height:36px;
	display:block;
}
#menuIndex {
	background:#fefefe url(images/menu.gif) repeat-x left top;
	height:39px;
	display:block;
}
#s-headerIndex .left, #s-headerIndex .right{
	width:680px;
	display:block;
	float:left;
}
#s-headerIndex .right{
	width:270px;
	background:#002842;
	float:right;
	height:212px;
	overflow:hidden;
}
.steps {
	background:url(images/website-traffic-steps.gif) no-repeat left top;
	height:62px;
	display:block;
}
#footer 
{
	background:#002842;	
}
#footer .wrapper 
{
	width:952px;
	margin:0 auto;
	padding-bottom:10px;

}

/* Common Styles */
.SmallTxt {font:normal 10px arial; color:#7fc1e2; line-height:13px; padding:0 \09 ; margin:0 \09; }
.WhiteTxt {color:#fff; line-height:11px;}
.TxtCenter {text-align:center;}

.SmallTxt a {color:#40bffe; line-height:20px !important; font:normal 11px Arial;}
.SmallTxt a:hover {color:#fff;}
/* Homepage Services Styles */
.s-services { padding:10px 15px 11px;}
.services { 
width:23%; 
float:left; 
margin-right:2.5%;
}
*html .s-services { padding:8px 10px;}
*html .services {margin-right:1% !important;}
.webservices {
	margin-right:0;
}
.services h2.seo, .services h2.padv, .services h2.con, .services h2.web {
	background:url(images/ico_sem.gif) no-repeat left center;
	padding-left:40px;
	text-align:left;
	color:#00436A;
	
}
.services h2.padv {background:url(images/ico_process.gif) no-repeat left center;}
.services h2.con {background:url(images/ico_conversion.gif) no-repeat left center;}
.services h2.web {background:url(images/ico_webdesign.gif) no-repeat left center;}
    
/* Content Styles */
.Content {background:url(images/content-bg.png) repeat-y left top; }
.s-content {
background:url(images/content-bg.png) no-repeat left top;
	padding:15px 25px 50px;
	min-height:400px;
	height:auto !important;
	height:400px;
}
.s-content p 
{
	padding:5px 10px 7px 0;
	line-height:21px;
	font-size:13px;
}

.s-content p a:hover
{
     text-decoration:underline;
}

.s-content p.strong
{
	padding:5px 0;
	line-height:21px;
	font-size:17px;
	font-weight:bold;
	text-align:center;
	}

.s-content h1.nobg {
	font:bold 20px/37px Arial;
	color:#004f82;
	margin:5px 0 5px 0;
	background:none;	
	padding:7px 10px 10px 0px ;
	
	height:auto !important;	
	line-height:25px;

}
.s-content div.list
{
    padding:0px 30px 0 17px;
	line-height:21px;
	/*font-size:13.5px; */
} 
.s-content div.list img { position:absolute; padding:3px 0 0 0; }

.s-content div.list p
{
    padding:0 0 0 47px;
    margin-bottom: 16px;
    text-align:left;    
  /*  font-size:13.5px   */
}
.s-content ul.list
{
	padding:5px 30px 0 30px;
	line-height:21px;
	/*font-size:13.5px; */
}

.s-content ul.list li 
{
	padding:0 30px 15px 35px;
		background:url(images/accept.gif) no-repeat scroll 0 4px transparent;
	line-height:21px;
/*	font-size:13.5px; */
	}
.s-content ul.list1
{
	padding:5px 30px 0 30px;
/*	font-size:13.5px; */
	}
.s-content ul.list1 li 
{
	padding:0px 30px 15px 35px;
	background:url(images/note.gif) no-repeat;
	line-height:21px;
/*	font-size:13.5px; */
	}
.s-content ul.bulletp
{
	padding:5px 10px 0 10px;
	line-height:21px;
	/*font-size:13.5px; */
}	
.s-content ul.bulletp li 
{
	padding:0 10px 15px 25px;
 background:url(images/arrow.gif) 10px 7px no-repeat;
	line-height:21px;
/*	font-size:13.5px; */
	}	
.s-content ul.bulletp li a:hover
{
    text-decoration:underline;
}	
ul.list3, ul.sitemap
{
    margin-bottom:10px;
}
ul.sitemap
{
    padding:0px 5px 0 5px !important;
	/*font-size:13.5px !important; */
}
ul.sitemap li
{
    padding:5px 5px 5px 27px !important;
	background:url(images/arrow.gif) 15px 11px no-repeat !important;
	line-height:21px !important;
/*	font-size:13.5px !important; */
}
ul.sitemap li a{ color:#0084c2 !important; cursor:pointer !important; }
ul.sitemap li a:hover{ text-decoration:underline !important;}
ul.sitemap li ul
{
    padding: 5px 0px 0;
}
ul.sitemap li ul li a
{
    font-weight:normal;
}

.s-content ul.list3
{
	padding:0px 5px 0 5px;
/*	font-size:13.5px; */
}
.s-content ul.list3 li
{
	padding:5px 5px 5px 27px;
	background:url(images/arrow.gif) 15px 11px no-repeat;
	line-height:21px;
/*	font-size:13.5px; */
	
}
.s-content ul.list3 li a { color:#0084c2 !important; cursor:pointer; }
.s-content ul.list3 li a:hover{ text-decoration:underline !important;}
.s-content ul.list3 li a p { padding:0 !important; margin:0 !important;}
.s-content ul.list3 li a p:hover{ text-decoration:underline !important;}
.s-content ul
{
	padding:5px 30px 0 30px;
	line-height:21px;
/*	font-size:13.5px; */
	}
.s-content ul li 
{
	padding:5px 30px 10px 35px;
	background:url(images/accept.gif) no-repeat scroll 0 4px transparent;
	line-height:21px;
/*	font-size:13.5px; */
	}

.s-content .left, #footer .left {
	width:650px;
	display:block;
	float:left;
	margin-right:7px;
}
.left
{
    width:650px; display:block; float:left; min-height:50px;
    }
#footer .left {
	width:680px;
	margin-right:5px;
	border-bottom:1px solid #003152;
}
*html #footer .left {width:675px;}
.s-content .right, #footer .right
{	background:none;
 	padding:0 0 0 20px;
 	width:245px;
 	float:left;
}
#footer .right 
{
	padding:0;
}
img.CertifiecPartner, a.SDesk, a.ContactUs
{
	
	height:102px;
	width:192px;
	display:block;
	margin:8px auto;
	text-indent:-9999px;
	cursor:pointer;
}
a.CertifiecPartner, a.SDesk, a.ContactUs
{
	
	height:102px;
	width:192px;
	display:block;
	margin:8px auto;
	text-indent:-9999px;
}
img.SDesk
{
	
	height:128px;
	width:235px;
	cursor:pointer;
}
a.SDesk
{
	background:url(images/service-desk.jpg) no-repeat left top;
	height:128px;
	width:235px;
}
img.ContactUs 
{
	
	height:190px;
	width:265px;
	margin:3px;
	cursor:pointer;
}
a.ContactUs 
{
	background:url(images/get-in-touch.jpg) no-repeat left top;
	height:190px;
	width:265px;
	margin:3px;
}
/* Button Styles */
/* Blue Button */
a.btnblue {
    background: url(images/roundbtn-l.gif) no-repeat top right;
    color: #fff;
    display: block;
    float: left;
    font-weight: bold;
    height: 24px;
    margin:7px 6px 3px 0;
    padding-right: 12px; /* sliding doors padding */
    text-decoration: none;
}

a.btnblue span {
    background:url(images/roundbtn-r.gif) no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 12px;
} 
a.btnblue:hover {
    background:url(images/roundbtn-hover-l.gif) no-repeat right top;
    outline: none; /* hide dotted outline in Firefox */
}

a.btnblue:hover span {
    background:url(images/roundbtn-hover-r.gif) no-repeat left top; 

} 

/* Gray Button */
a.btngry {
    background: url(images/btn-gray.gif) no-repeat top right;
    color: #414141;
    display: block;
    float: left;
    font-weight: bold;
    text-transform:uppercase;
    height: 28px;
    margin:7px 6px 3px 0;
    padding-right: 12px; /* sliding doors padding */
    text-decoration: none;
    font: bold 12px/18px arial;
}

a.btngry span {
    background:url(images/btn-gray-l.gif) no-repeat;
    display: block;
    line-height: 14px;
    padding: 7px 0 8px 12px;
} 
a.btngry:hover {
    background:url(images/btn-gray-hover.gif) no-repeat right top;
    outline: none; /* hide dotted outline in Firefox */
}

a.btngry:hover span {
    background:url(images/btn-gray-hover-l.gif) no-repeat left top; 

}

/* Fotter Styles */
#footer h2 
{
	background:#00375c;
	border:none;
	color:#fff;
	font:bold 13px Arial;
	margin:0;
	line-height:30px;
	padding:5px 10px;
	    text-align: left;
}
#footer .footerlinks {
	float:left;
	
	
}
#footer .footerlinks ul {
	margin:0px 5px;
	padding:10px 10px 10px 5px;
	float:left;
	width:115px;
	min-height:130px;
	height:auto !important;
	height:130px;
}
.widht160{width:160px  !important;}
.widht250{width:250px  !important;}
.widht190{width:190px  !important;}
*html #footer .footerlinks ul {width:132px !important;}
#footer .footerlinks ul li  {
	background:url(images/bullet.gif) no-repeat left 5px;
	padding:2px 0 2px 15px;
}
*+html #footer .footerlinks ul li 
{
	background:url(images/bullet.gif) no-repeat left 6px;
	padding:0px 0 0px 15px;
}
#footer .footerlinks ul li, #footer a
{
	font:normal 11px arial;
	color:#74a9cc;
}
#footer a:hover {color:#40BFFE; text-decoration:underline;}
.BorderRight {border-right:1px solid #003152;}
.CopyrightTxt {font:normal 12px Arial; clear:both; color:#45799c; line-height:30px; }
.BorderNone {border:none !important;}

/* Banner Styles */
#banner {
	clear:both;
	/*background:url(images/banner01.jpg) no-repeat left top;*/
	width:680px;
	height:212px !important;
	display:block;
	position:relative;
	margin-bottom: 5px;
	overflow:hidden;
}
/* Banner Styles End */
/*
	SLIDER
*/
.slider-wrap								{ width:680px; height:242px; position: absolute; }			
.stripViewer .panelContainer 
.panel ul									{ text-align: left; margin: 0 15px 0 30px; }
.stripViewer								{ position: relative; overflow: hidden; width:680px; height: 242px; }
.stripViewer .panelContainer				{ position: relative; left: 0; top: 0; }
.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width:680px; }
.stripNavL, .stripNavR, .stripNav			{ display: none; }
.nav-thumb 									{margin-right: 5px; }
#movers-row									{ margin: -40px 0 0 600px;  }
img 										{border:0;}
#movers-row div								{ /*width: 20%;*/ width:25px; float: left; }
#movers-row div a.cross-link 				{ float: right; background: transparent url(images/ban.gif) top center no-repeat; width:16px; height:17px; display:block; text-align:center; font:normal 11px Arial; color:#a0d0ff; text-decoration:none; padding:2px 0 0 3px; }
#movers-row div a.cross-link:hover			{ float: right; background: transparent url(images/ban-active.gif) top center no-repeat;color:#002a45; }
.photo-meta-data							{ background:#000; padding: 10px; height: 30px; 
											  margin-top: -50px; position: relative; z-index: 9999; color: white; }
.photo-meta-data span 						{ font-size: 13px; }
.cross-link									{ display: block; position: relative;  z-index: 9999; }
#movers-row div a.active-thumb				{ background-image:url(images/ban-active.gif)  !important; color:#002a45;  }
.Wrapper1 { background:url(images/banner01.jpg) no-repeat left top;width:680px;height:242px;display:block; } 
.Wrapper2 { background:url(images/banner02.jpg) no-repeat left top;width:680px;height:242px;display:block; } 
.Wrapper3 { background:url(images/banner03.jpg) no-repeat left top;width:680px;height:242px;display:block; }
/*.Wrapper2 { background:url(images/banner.jpg) no-repeat left top;}*/
.bannerTxt {font:normal 12px arial; color:#c1eaff; padding:105px 0 0 25px; width:40%;}

/* 

/* ----- clear fix for floats ----- */
.clear {
clear:both;
height:0px;
width:100%;
display:block;
overflow:hidden;
font-size:0px;
}
.clearfix:after {
	content: ".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	
}
.clearfix {
	display:inline-block;
}
/* hides clearfix from IE-mac \*/
* html .clearfix {
	height:1%;
}
.clearfix {
	display:block;
}
/* end hide from IE-mac */


.InnerPagePanelTabContent ul { margin:0px 3px 15px 0px; padding:0;}
.InnerPagePanelTabContent ul li{ background:url(images/arrow.gif) 10px 11px no-repeat; list-style-type:none; height:auto !important;  border-bottom:solid 1px #d4d4d4; padding:3px 0px 4px 20px !important; color:#434343; font-family:Arial, Helvetica, sans-serif; }
.InnerPagePanelTabContent ul li a{ color:#434343; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal !important;}

.InnerPagePanelTabContent ul li a:hover{ color:#0084C2; text-decoration:none;   }
.InnerPagePanelTab {
	background:url(images/collapsible-header-new.gif) no-repeat left top;
	color:#fff;	
	padding:6px 0 7px 10px;
	font-weight:bold;
	
}

*+html .InnerPagePanelTab
{
    padding:5px 0 7px 10px;	
}

/*div.field
{
	margin: 12px 0px 12px 12px;
	position: relative;
	clear:both;
}

div.field label
{
	display: block;
	width: 60px;	
	text-align: right;
	float: left;	
	margin-right: 8px;
	font-size:12px;
	line-height: 1.3em;
	
	padding: 0px 10px 0 0;
	
}

.large1{ width:200px; height:100px; font-size:12px; color:#999; font-family:Arial, Helvetica, sans-serif; border:inset 1px #dbdfe6;}

.submitbtn{ padding-left:190px;}
.submit { background:url(Content/images/btn_contact.gif) no-repeat; height:28px; width:124px; border:none ;   }
.submit:hover, .submit:visited:hover  { background:url(Content/images/btn_contact_hover.gif) no-repeat; height:28px; width:124px; cursor:pointer; }

div.field input
{
	border: 1px solid #dbdfe6 !important;
	background:url(images/textbg.jpg) repeat-x;
	color:#666 !important ;
	font-family:Arial;
	font-size:12px;	
	height:14px;
	width:200px; color:#000;
	padding:3px;	
	
}

*+html  div.field input
{
    float:left;
     
}
div.field textarea{ width:225px; height:94px; font-family:Arial; font-size:13px; padding:3px; background:url(images/textareabg.jpg) top repeat-x; border: 1px solid #dbdfe6 !important; color:#666;  }
div.field label{ padding-top:1px;}
div.field label.required
{
    font-weight:bold;        
}

form input[type=text].large, form input[type=password].large
{
	width: 225px;
}

div.field label.error, div.nolabel label.error
{
    
    width : auto !important;
    background-image:none;        
    top:22px;          
    margin-top:-22px;  
    padding-top : 2px;
    padding-left : 8px;    
    color : #F00 !important;
}
*+html div.field label.error, div.nolabel label.error
{
     
 
}*/
.required
{
    font-weight:bold;        
}
.forms { display:block;}

div.contactbox .column1 {width:90px; float:left; clear:both; margin:3px 0; text-align:right ; padding-right:20px;}
div.contactbox .column2 {width:70%; float:left; margin:3px 0;}
div.contactbox textarea{ width:200px; height:94px; font-family:Arial; font-size:13px; padding:3px; background:url(images/textareabg.jpg) top repeat-x; border: 1px solid #dbdfe6 !important; color:#666;  }
div.contactbox input.display { border: 1px solid #dbdfe6 !important;
	background:url(images/textbg.jpg) repeat-x;
	color:#666 !important ;
	font-family:Arial;
	font-size:12px;	
	height:14px;
	width:200px; color:#000;
	padding:3px;  }
div.contactbox .ftxtarea {height:100px !important;}
div.contactbox .error{ color:#ff0000; padding-left:5px; position:relative; float:left;   }
div.contactbox textarea.large{ width:250px !important;  }
div.contactbox input.large { 
	width:250px !important;  }
.contactbox{ margin-top:10px; width:100%; height:100%;}






form #SendNow
{
	height: 35px;
	background: url(images/btn_contact.gif) repeat-x;
	text-align: center;
	border: none;
	margin: 15px 0;
	font: bold 15px Arial;
	color: #fff;
	cursor: pointer;
	width:124px;
	margin-left:190px;
}
form #SendNow:hover
{
	background: url(images/btn_contact_hover.gif) repeat-x;border: none;
}
div#btnsubpos{  padding-top:7px; width:17px; }



a.btnsub input
{
    background:url(images/btn-gray.gif) right no-repeat;   
    height:28px;      
    cursor:pointer;
    z-index:100;
    padding:0px 15px;
    color: #414141;
    text-transform:uppercase;
    font: bold 12px/18px arial;
}
a.btnsub input:hover
{
    background:url(images/btn-contact-right-hover.gif) right no-repeat;
    color:#FFFFFF;
    
}
*+html a.btnsub input
{
    padding:0px 0px 0px 0px;
}

div#btnsubpos:hover a span
{
    background:url(images/btn-contact-hover.gif) left no-repeat;
}

div#btnsubpos:hover input
{
    background:url(images/btn-contact-right-hover.gif) right no-repeat;
    color:#fff;
}

a.btnsub span
{
    z-index:10;
    background:url(images/btn-gray-l.gif) left no-repeat;
    float:left;
    position:absolute;
    width:17px;
    height:28px;
    cursor:pointer;
        
}

.contactcontain hr{ border-top:solid 1px #ccc ; border-bottom:none; border-left:none; border-right:none; margin-right:15px; width:240px; height:1px; text-align:left; }
.contactcontain p{ font-family:Arial; font-size:12px; color:#666; line-height:15px; padding: 5px 10px 0 0}
.contactcontain p a{ color:#0084c2; font-weight:normal !important;   }
.contactcontain p a:hover{ text-decoration:underline;   }

.sept{ border-top:solid 1px #ccc ; border-bottom:none; border-left:none; border-right:none; margin-right:15px; height:1px;   }
.septfull{ border-top:solid 1px #ccc ; border-bottom:none; border-left:none; border-right:none; height:1px; margin-left:-25px; }
h3
{
    font-family:Arial, Verdana;
    font-size:15px;
    font-weight:bold;
    color:#0084c2;    
}
.faqItem
{
    margin-bottom:10px;    
    
}
.faqItem a p { font-weight:bold !important; color:#0084c2; font-size:13px; padding-left:0px;   }
.faqItem p
{
    font-weight:normal;
    font-size:12px;
    padding-left:15px;
}    
.Items p span
{
    font-weight:normal;
    font-size:12px;
    margin:0 0 0 15px !important;
}
    
.rightpanelImg
{
    margin: 6px 0;
    cursor:pointer;
}

/* Contact Us */


.contactusbox
{
	width:654px;
}
.contactusbox p, .proposalrequest p
{
	color:#686868;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.contactusbox div.heading
{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:18px;
	font-weight:bold;
	
	
	padding:10px 0 0 0;
}
.contactusbox .australiabox
{
	
}
.contactusbox .australiabox .contactus-top
{
	background:url(images/contacttop.jpg) no-repeat right;
	height:24px;
}
.contactusbox .australiabox .contact-contain
{
	height:188px;
	background:#f5f5f5 url(images/contactleftbg.jpg) repeat-x;

}

.contactusbox .australiabox .contact-contain .contactus-map
{
	background:url(images/contact-map.jpg) no-repeat;
	width:302px;
	height:188px;
	float:right;
}
.contactusbox .australiabox .contact-contain .contact-detail
{
	width:337px;
	height:178px;
	float:left;
	padding-left:15px;
	font-size:12px;
	color:#686868;
}
.contactusbox .australiabox .contact-contain .contact-detail h2
{
	text-align:left;
	margin:0;
	padding:5px 0 10px 0px;
	text-transform:uppercase;
}
.contactusbox .australiabox .contact-contain .contact-detail p
{
	padding-bottom:5px;
	padding-top:5px;
	line-height:16px;
}
.contactusbox .australiabox .contact-contain .contact-detail .phone
{
	background:url(images/contactphone.jpg) no-repeat 6px;
	padding-left:25px;
	height:22px;
	padding-top:5px;
	
}
.contactusbox .australiabox .contact-contain .contact-detail .fax
{
	background:url(images/fax.jpg) no-repeat  0 3px;
	padding-left:25px;
	height:23px;
	padding-top:3px;
}

.contactusbox .australiabox .contact-contain .contact-detail .email
{
	background:url(images/contactemial.jpg) no-repeat 0px 3px;
	padding-left:25px;
	height:25px;
}
.contactusbox .australiabox .contact-contain .contact-detail .email a
{
	color:#0084c2;
}
.contactusbox .australiabox .contact-contain .contact-detail .email a:hover
{
	
	text-decoration:underline;
		color:#0084c2;
}
.contactusbox .australiabox  .contactus-bottom
{
	background:url(images/contact-map-bottom.jpg) no-repeat right;
	height:25px;
	
}
.contactusbox .australiabox  .contactuslast-bottom
{
	background:url(images/contactbottom.jpg) no-repeat right;
	height:24px;
	
}
.contactusbox .australiabox .contactus-map-see
{
	padding-top:80px;
	width:52px;
	float:left;
	height:98px;
	padding-left:8px;

	
}
.contactusbox .australiabox .contactmap
{
	width:190px;
	height:176px;
	float:left;
	margin-top:1px;

}
.contactus-form 
{ clear:both;padding-top:15px;}


.contactus-form div
{
	clear:both;
	padding-bottom:10px;
                
                
}
.contactus-form div div
{
                clear:none;
            
}
.contactus1
{

}
.contactus-form .textboxname
{
                background:url(images/textboxname.jpg) no-repeat;
                width:185px;
                height:25px;
                border:0;             
                padding-top:4px;

                padding-left:35px;
                float:left;
}

.contactus-form .textboxemail
{
                background:url(images/textboxemail.jpg) no-repeat;
                width:185px;
                height:25px !important;
                border:0;             
                padding-top:4px;
                padding-left:35px !important;
                float:left;             
                display:block !important;
                
}
.contactus-form .textboxphone
{
                background:url(images/textboxphone.jpg) no-repeat;
                width:185px;
                height:25px;
                border:0;             
                padding-top:4px;
                padding-left:35px;
                float:left;             
}
.contactus-form .textareacomments
{
                background:url(images/textareacomment.jpg) no-repeat;
                width:270px;
                height:137px;
                border:0;             
                padding-top:4px;
                padding-left:35px;
                float:left;             
}
.contactus-form input
{
border:0px;
	font-size:12px;	
	width:177px; 			
	background:transparent;
	display:block !important;
	 padding-left:0px !important;
	 height:16px  !important;
}
.contactus-form textarea
{
                width:260px;
                height:125px  !important;
                border:0;
                font-family:Arial, Helvetica, sans-serif;
                font-size:12px;
                background:transparent;
                display:block !important;
                padding-left:0px !important;
               
}
.contactus-form .name
{
                width:65px;
                float:left;
                text-align:right;
                padding-right:7px;
                padding-top:2px;
}

.error
{color:#F00;height:5px;padding-left:5px;display:none;float:left;}


.contactusbox .capcha
{
	margin-left:65px;
	height:60px;
	margin-top:10px;

}
.contactusbox .capcha div
{
	float:left;
	padding-right:10px;
}
.textboxcapcha
{
	background:url(images/textboxcaptch.gif) no-repeat left;
	text-align:left;
	
	width:110px;
	height:22px;	
	padding-left:5px;
	padding-top:3px;
}
.refreshimage
{
	background:url(images/refresh1.gif) no-repeat;
}
.textboxcapcha a
{
	color:#0084c2;
	padding-left:15px;


}
.textboxcapcha a:hover
{
	color:#92c92c;
}
.textboxcapcha input
{
	border:0;
	width:105px;
	font-size:12px;

	margin-top:1px; 
	margin-bottom:13px; 
	background:transparent; 
	 display:block !important;
     padding-left:0px !important;
    height:auto !important;

}
.textboxcapcha img
{
		margin-top:10px;
}
.btnsubmit
{
	background:url(images/btnsubmit.jpg) no-repeat;
	height:23px;
	width:63px;
	border:0;
	cursor:pointer;
	margin-left:65px;
}
.btnsubmit:hover
{
	background:url(images/btnsubmit_hover.jpg) no-repeat;
}
.btnclear
{
	background:url(images/btnclear.jpg) no-repeat;
	height:23px;
	width:55px;
	border:0;
	cursor:pointer;
}
.btnclear:hover
{
	background:url(images/btnclear_hover.jpg) no-repeat;
}
.mt10   
{
	margin-top:10px;
}

.mt15
{
	margin-top:15px;
}

.bottombuttom
{
	padding-left:180px;
	padding-top:20px;
}
/* End contact us */
/* Testimonials */

.testimonials
{
	width:653px;
}

.testimonials .testi-div
{
	background:url(images/testbg.jpg) no-repeat;
	height:160px;
	width:653px;
	margin-bottom:40px;
	
	
}
.testimonials .testi-div h5 
{
		background:url(images/icon_test.jpg) no-repeat 12px 21px;
		padding: 19px 0 0 37px;
		font-style:normal;
		font-weight:normal;
		font-size:16px;
}
.testimonials .testi-div p
{
	color:#686868;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-style:italic;
	width:430px;
	margin-left:35px;
	margin-top:30px;


}
.testimonials .testi-div img{ margin-right:31px; margin-top:-18px;}
.testimonials .testi-div p span{	background:url(images/quate.jpg) bottom right no-repeat ; width:14px; height:20px; padding-left:5px;    }
/* End testimonials */

/*  proposalrequest */

.proposalrequest
{
	width:654px;
}
.proposalrequest div.heading
{
	background:url(images/icon_test.jpg) no-repeat 15px 30px;
	border-bottom:solid 1px #d6d6d6;
	text-align:left;
	font-weight:bold;
	padding:29px 0 0 35px;
	font-size:16px;	
	height:35px;

}
.proposalform
{	
	background:url(images/proposalcontain_bg.gif) bottom repeat-x ;	
	float:left;
	padding-bottom:20px;
	margin-top:15px;
	width:100%;
}
.proposalformlabel
{
    float:left;
padding-right:10px;
padding-top:2px;
text-align:right;
width:182px;



}
.proposalform div.textbox2
{
	background:url(images/textbox219.gif) no-repeat;
	float:left;
	width:459px;
	height:25px;
	padding-bottom:15px;
	
}
.margintop
{
	margin-top:10px;
}

.proposalform div.textbox2 input
{
	margin-top:4px;
	margin-left:3px;
	margin-right:10px;
	border:0;
	background:transparent;
	width:210px;
	font-size:12px;
	display:block !important;
    padding-left:0px !important;
   height:auto !important;
}
.servicesrequire
{
	padding-left:23px;  
	width:624px;
	padding-top:7px; 
}
.servicesrequire input
{
	float:left;
	margin-left:10px;
}
.servicesrequire div
{
	float:left;
	padding-left:5px;
}
.tellus
{
	padding-top:3px;
}
.tellus label
{
	float:left;
	width:280px;
	text-align:right;
	padding-right:10px;
	margin-bottom:15px;
}
.tellus  div
{
	float:left;
	width:360px;
	
}
.tellus .radioption
{
	margin-bottom:15px;
	padding-top:3px; 
}
.tellus .radioption input
{
	float:left;
	margin-left:0px;
}
.tellus .radioption div
{
	float:left;
	padding-left:5px;
	width:25px;
}
.tellus .tellustextarea
{
	background:url(images/textarea.gif) no-repeat left ;
	height:136px;

}
.tellus .tellustextarea textarea
{
	border:0;
	height:120px;
	width:290px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:5px;
	overflow-y:auto;
	background:transparent;
}
 .anything
{
	padding-left:30px;
	padding-top:7px;
	width:624px;

}
.anything  .textarea450
{
	background:url(images/textarea450.gif) no-repeat top left ;
	height:140px;
	width:458px;

}
.anything  .textarea450  textarea
{
	border:0;
	margin:5px;
	width:445px;
	height:125px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	overflow-y:auto;
		background:transparent;

}
.onelast 
{
	padding-left:30px;
	padding-top:7px;
	width:624px;
}
.onelastlabel
{
	width:155px;
	float:left;
	margin-bottom:10px;
	
}
.onelast div
{
	float:left;
	width:460px;
}
.onelast .liketorec
{
	padding-top:9px; 
}
.onelast .liketorec input 
{
	float:left;
	width:15px;
}
.onelast .liketorec div
{
	float:left;
	width:400px;
	padding-left:5px; 
	
}
.onelast .dropdownhide select
{
	width:220px;
	border:1;
display:block !important;
    padding-left:0px !important;
   height:auto !important;
}

.onelast .dropdownhide
{
	width:220px;
	height:25px;
	
}
.onelast .dropdownhide input
{ border:0;}
.onelast select option
{
/*	width:220px; */
}

/* end proposalrequest*/

.btnoptin
{
	background:url(images/get-access.gif) no-repeat;
	height:28px;
	width:163px;
	border:0;
	cursor:pointer;
	margin:5px 0;
}
.btnoptin:hover
{
	background:url(images/get-access-hover.gif) no-repeat;
}

/* dropdown */

span.customStyleSelectBox { font-size:12px; color:#000; width:220px;   background:url(images/dropdown.gif) no-repeat  top left  ;   }
span.customStyleSelectBox.changed {  width:220px ;  }
.customStyleSelectBoxInner {   height:22px; width:220px;  margin-top:5px !important; margin-left:5px !important; padding-left:0px !important;  }
select.styled{ width:220px;     }

.redfont
{
    color:#F00;
    
    }
    /* for banner */
    
    .slideshow { width:680px; height:242px; margin: auto }
.slideshow div.panel { padding:0; margin:0;      }
.slideshow img { }
    /* end banner */
.textright
{
    padding-left:580px;
    padding-top:0px !important; 
    
   
    }    
    .casestudies
{
	    background:url(images/case_studies.jpg)  no-repeat;
		width:280px;
		height:110px;
		margin-top:6px;
						cursor:pointer;
		
}

.webdesignport
{
	 background:url(images/website_design_portfolio.jpg)  no-repeat;
	 width:280px;
		height:110px;
				margin-top:10px;
				cursor:pointer;
}

.casestudies:hover
{
	    background:url(images/case_studies_hover.jpg)  no-repeat;
}

.webdesignport:hover
{
	 background:url(images/website_design_portfolio_hover.jpg)  no-repeat;
}
.mt10
{
	margin-top:10px;
}
.mt5
{
	margin-top:6px;
}
.mt10m
{
	margin-top:-10px;
}
.footer .CopyrightTxt a {
    color: #79A9D2;
    font-size: 12px;
    padding-left: 3px;
    padding-right: 3px;
    text-decoration: none;
}


/* =============== 3-3-11 Home page Sprite (akshat)  ============== */

/* Top */
.s-btnoptin
{
	background:url(images/get-access-sprite.gif) no-repeat top;
	height:28px;
	width:163px;
	border:0;
	cursor:pointer;
	margin:5px 0 ;
	margin:0px 0 3px \09;
	padding:0 \09;
}
.s-btnoptin:hover
{
	background-position:0 -37px;
}


/* content btn */

.s-button-250
{
	background:url(images/s-btn-gray-sprite.gif) no-repeat top;
	background-position:0 0px;
	height:28px;
	width:240px;
	color:#414141;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	display:block;
	padding:5px 0 0 17px;
}
.s-button-250:hover
{
	background-position:0 -37px;
	color:#FFF;
}

.banner-btn{ background:url(images/banner_btn_new.png) no-repeat top  ; height:52px; display:block; width:245px; font-size:0px; background-position:0 0px; margin-left:-10px; cursor:pointer;  }
.banner-btn:hover{ background-position:0 -64px;  }

/* 7-3-11 */

a.btnblue_129 {    background: url(images/btn_129.png) no-repeat top right;      background-position:0 -30px;       color: #fff;    display: block;    float: left;    font-weight: bold;    height: 21px;    margin:7px 6px 3px 0;      text-decoration: none;                width:117px; padding:2px 0 0 12px;}
a.btnblue_129:hover {   background-position:0 0;    outline: none; /* hide dotted outline in Firefox */}

a.btnblue_98 {    background: url(images/btn_98.png) no-repeat top right;          background-position:0 -30px;       color: #fff;    display: block;    float: left;    font-weight: bold;    height: 21px;    margin:7px 6px 3px 0;      text-decoration: none;                width:86px; padding:2px 0 0 12px;}
a.btnblue_98:hover {     background-position:0 0;    outline: none; /* hide dotted outline in Firefox */}

a.btnblue_140 {    background: url(images/btn_140.png) no-repeat top right;      background-position:0 -30px;       color: #fff;    display: block;    float: left;    font-weight: bold;    height: 21px;    margin:7px 6px 3px 0;      text-decoration: none;                width:128px; padding:2px 0 0 12px;}
a.btnblue_140:hover {   background-position:0 0;    outline: none; /* hide dotted outline in Firefox */}


/* 7-3-11 */
